﻿body {
}


.clsAboutUs {
    padding: 55px 0;
}

.clsHeader {
    font-family: 'Tangerineregular';
    font-size: 82px;
    color: rgba(111, 60, 0, 1);
}

.clsAboutInfo p {
    font-family: 'Jost';
    font-size: 18px;
    color: rgba(41, 43, 47, 1);
    margin-bottom: 24px;
}

img.clsfounderImage {
    width: 100%;
}

.clsImgFounder {
    padding: 0 45px;
}

.clsFounder .row_ {
    width: initial;
    margin: 0 -45px;
}

.clsImgFounder div {
    font-family: 'Tangerineregular';
    font-size: 40px;
    color: rgba(111, 60, 0, 1);
    text-align: center;
}

.clsFndrTitle {
    font-family: 'Tangerineregular';
    font-size: 82px;
    color: rgba(111, 60, 0, 1);
    margin-bottom: 25px;
}

.clsMotto {
    padding: 55px 0;
}

img.clsCover {
    width: 100%;
}

.clsMotto .row_ {
    width: initial;
    margin: 0 -45px;
}

.clsMission {
    position: relative;
}

.clsMissionInfo {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 76px 105px;
}

.clsTitle {
    font-family: 'Tangerineregular';
    font-size: 82px;
    color: rgba(111, 60, 0, 1);
    text-align: center;
    margin-top: 20px;
}

.clsDescrp div {
    font-family: 'Jost';
    font-size: 20px;
    color: rgba(41, 43, 47, 1);
    margin-bottom: 25px;
}

.clsMissionInfo:before {
    content: '';
    position: absolute;
    height: 28px;
    width: 28px;
    background-color: #fff;
    top: 60px;
    left: 50%;
    border-radius: 15px;
    border: 8px solid rgba(111, 60, 0, 1);
}

.clsHeadMistress {
    padding: 65px 0;
    background-color: rgba(255, 246, 235, 1);
}

.aboutHeadmistress {
    background-color: #fff;
    padding: 40px 70px;
    border: 1px solid rgba(230, 230, 230, 1);
    border-radius: 20px;
    box-shadow: 0px 26px 17px 0px rgb(126 123 123 / 16%);
}

img.imgHeadMistress {
    width: 200px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.clsFewWords {
    font-family: 'Jost';
    font-size: 18px;
    color: rgba(41, 43, 47, 1);
}

    .clsFewWords p {
        margin-bottom: 30px;
    }

        .clsFewWords p.sincr {
            margin-bottom: 2px;
        }



.clsmilestone {
    padding: 70px 0;
}

.clsAllMilestones {
    text-align: center;
    position: relative;
}

    .clsAllMilestones > div {
        text-align: left;
        position: absolute;
        top: 0;
        width: 50%;
    }

        .clsAllMilestones > div:nth-child(even) {
            right: 0;
            padding-left: 45px;
            padding-top: 0px;
        }

        .clsAllMilestones > div:nth-child(odd) {
            left: 0;
            text-align: right;
            padding-right: 45px;
            padding-top: 0px;
        }

        .clsAllMilestones > div.top735 > p {
            text-align: left;
            color: rgba(120, 73, 17, 1);
            font-family: 'Jost';
            font-size: 16px;
        }

            .clsAllMilestones > div.top735 > p:first-child {
                text-align: right;
                color: rgba(41, 43, 47, 1);
            }

    .clsAllMilestones > .top100 {
        top: 100px;
    }

    .clsAllMilestones > .top220 {
        top: 220px;
    }

    .clsAllMilestones > .top335 {
        top: 335px;
    }

    .clsAllMilestones > .top450 {
        top: 450px;
    }

    .clsAllMilestones > .top595 {
        top: 595px;
    }

    .clsAllMilestones > .top735 {
        top: 735px;
    }

span.clsHeading {
    display: block;
    text-align: center;
    font-family: 'Tangerineregular';
    font-size: 82px;
    color: rgba(111, 60, 0, 1);
}

.clsAllMilestones > div:nth-child(even):before {
    content: '';
    width: 20px;
    border: 1px solid rgba(248, 172, 0, 1);
    position: absolute;
    background-color: rgba(248, 172, 0, 1);
    left: 5px;
    top: 15px;
}

.clsAllMilestones > div:nth-child(odd):after {
    content: '';
    width: 20px;
    border: 1px solid rgba(248, 172, 0, 1);
    position: absolute;
    background-color: rgba(248, 172, 0, 1);
    right: 5px;
    top: 15px;
}



img.imgBeyond {
    width: 100%;
}

.clsBeyond {
    position: relative;
}

.clsBeyondContainer {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 70px 0;
}

.cls_beyond .clsTitle {
    font-family: 'Tangerineregular';
    font-size: 82px;
    color: rgba(248, 172, 0, 1);
    text-align: left;
    margin-bottom: 10px;
}

.clsInfor p {
    font-family: 'Jost';
    font-size: 24px;
    color: rgba(255, 255, 255, 1);
    margin-bottom: 16px;
    padding-left: 60px;
    position: relative;
}

    .clsInfor p:before {
        content: '';
        position: absolute;
        left: 16px;
        top: 12px;
        height: 15px;
        width: 15px;
        background-color: #fff;
        border-radius: 10px;
    }


@media (max-width:1204px) {
    .clsTitle {
        font-size: 45px;
        margin-top: 0;
    }

    .clsMissionInfo:before {
        top: 38px;
        left: 48%;
    }

    .clsMissionInfo {
        padding: 60px 65px;
    }

    .clsDescrp div {
        font-family: 'Jost';
        font-size: 14px;
    }

    .clsImgFounder div {
        font-size: 36px;
    }

    .clsAboutInfo p {
        font-size: 16px;
    }

    .clsHeadMistress .clsHeader {
        font-size: 40px;
    }

    .clsFewWords {
        font-size: 16px;
    }

    .clsmilestone {
        padding-bottom: 200px;
    }

    .clsAllMilestones > div.top735 > p {
        font-size: 14px;
    }

    .clsAllMilestones > div {
        font-size: 14px;
        font-family: 'Jost';
    }

    .cls_beyond .clsTitle {
        font-size: 45px;
    }

    .clsInfor p {
        font-size: 16px;
    }

    .clsBeyondContainer {
        padding: 30px 0;
    }
}


@media (max-width:991px) {
    .clsBeyondContainer {
        padding: 20px 0;
    }

    span.clsHeading {
        font-size: 55px;
    }

    .clsFndrTitle {
        font-size: 55px;
    }

    .clsHeader {
        font-size: 55px;
    }
}

@media (max-width:886px) {
    .clsBeyondContainer {
        padding: 10px 0;
    }

    .clsInfor p {
        margin-bottom: 10px;
    }

        .clsInfor p:before {
            top: 3px;
        }

    .cls_beyond .clsTitle {
        font-size: 36px;
        margin-bottom: 0;
    }

    .clsInfor p {
        margin-bottom: 6px;
    }
}


@media (max-width:767px) {
    .clsImgFounder {
        padding: 0 15px;
    }

    .clsAboutUs {
        padding: 55px 30px;
    }

    .clsFounder {
        padding: 0 30px;
    }

        .clsFounder .row_ {
            width: initial;
            margin: 0px -15px;
        }

    .clsMotto {
        padding: 55px 50px;
    }

    .clsMissionInfo:before {
        top: 50px;
        left: 47%;
    }

    .clsMissionInfo:before {
        height: 20px;
        width: 20px;
        border: 6px solid rgba(111, 60, 0, 1);
    }

    .clsTitle {
        font-size: 41px;
        margin-top: 0;
        line-height: 1;
    }

    .clsDescrp div {
        margin-bottom: 10px;
    }

    .clsHeadMistress {
        padding: 65px 30px;
    }

    .aboutHeadmistress {
        padding: 40px 40px;
    }

    img.imgHeadMistress {
        width: 125px;
    }

    .clsmilestone {
        padding: 30px 30px 200px;
    }

    .clsBeyondContainer {
        padding: 15px 30px;
    }

    img.imgBeyond {
        width: 100%;
        display: none;
    }

    .clsBeyondContainer {
        background-position: center;
        background-size: cover;
        position: relative;
        background-image: url(../images/group_12824-2x.png);
    }

    .cls_beyond .clsTitle {
        font-size: 36px;
        margin-bottom: 10px;
    }

    .clsMotto .col_6 {
        width: 100%;
    }

    .clsMotto .container_ {
        width: 400px;
    }

    .clsTitle {
        font-size: 45px;
        margin-top: 30px;
        margin-bottom: 15px;
    }

    .clsDescrp div {
        font-family: 'Jost';
        font-size: 16px;
    }

    .clsImgFounder div {
        font-size: 30px;
        margin-top: 10px;
    }

    .clsmilestone {
        padding: 30px 30px 240px;
    }

    .clsMotto {
        padding: 55px 0px;
    }

        .clsMotto .row_ {
            width: initial;
            margin: 0px -15px;
        }

    .clsTitle {
        font-size: 40px;
        margin-top: 25px;
        margin-bottom: 10px;
    }
}

@media (max-width:470px) {

    .clsMissionInfo {
        padding: 60px 50px;
    }

    .clsHeadMistress .clsHeader {
        font-size: 32px;
    }

    .clsFounder .col_4 {
        width: 100%;
        margin-bottom: 35px;
    }

    .clsMotto .container_ {
        width: 375px;
    }
}


@media (max-width:400px) {
    .clsMotto .row_ {
        width: initial;
        margin: 0px 0px;
    }

    .clsMotto .container_ {
        width: 100%;
    }

    .clsMissionInfo:before {
        top: 30px;
    }

    .clsMissionInfo {
        padding: 30px 50px;
    }

    .clsDescrp div {
        font-family: 'Jost';
        font-size: 14px;
    }

    .clsHeadMistress .clsHeader {
        font-size: 36px;
    }

    .aboutHeadmistress {
        padding: 40px 26px;
    }

    .clsmilestone {
        padding: 30px 30px 345px;
    }

    .clsAllMilestones > div:nth-child(odd) {
        padding-right: 35px;
    }

    .clsAllMilestones > div {
        font-size: 13px;
    }

        .clsAllMilestones > div:nth-child(even) {
            padding-left: 35px;
        }

    .clsMotto {
        padding: 55px 0px 0;
    }

    .clsTitle {
        font-size: 31px;
        margin-top: 25px;
        margin-bottom: 5px;
    }

    .clsInfor p {
        font-size: 13px;
        padding-left: 50px;
    }
}


@media (max-width:360px) {
    .clsMissionInfo {
        padding: 30px 40px;
    }

    .clsDescrp div {
        margin-bottom: 3px;
    }

    .clsMissionInfo:before {
        top: 20px;
    }

    .clsTitle {
        margin-top: 13px;
    }

    .clsFewWords p {
        margin-bottom: 15px;
        font-size: 14px;
    }

    .clsmilestone {
        padding: 30px 30px 402px;
    }

    .clsAboutInfo p {
        font-size: 14px;
    }
}
